gnubiff in gnome panel crashes after update

Help
Riko
2005-03-01
2013-04-24
  • Riko
    Riko
    2005-03-01

    Hello everybody,

    I had installed gnubiff 2.1.0 as applet in my gnome2.8.2.1 installation and it was running fine. Then I had the crazy idea to upgrade gnubiff to 2.1.1.
    So I remove the applet from the panel, compiled 2.1.1 the same way I compiled 2.1.0.

    After re-inserting the gnubiff, I got a pop-up window with an error message telling me that the applet had died unexpectately with some choice of delete or not delete from panel. The next box then told me:

    The panel encountered a problem while loading "OAFIID:GNOME_gnubiffApllet"
    Details: Failed to resolve, or extend '!prefs_key=/apps/panel/profiles/default/applets/applet_10/prefs;background=pixmap:18877231,-1,-1;orient=down;size=x-small;locked_down=false

    Does anybody has any hints, how to correct this?

    I tried to go back to 2.1.0 of gnubiff, unfortunately, now I get the same message there, which lets me believe I need to reset something somewhere in the general gnome panel/applet area. I removed all the entried ~/.gconf which belonged to those gnubiff applets, but no luck.

    Thanks and cheers,

    Riko

     
    • Robert Sowada
      Robert Sowada
      2005-03-07

      Hi,

      does it help to remove gnubiff from the panel, then restart gnome and add gnubiff to the panel again?

      CU Robert :-)

       
    • Amir Caspi
      Amir Caspi
      2007-09-05

      I have this same problem... and no, it doesn't help to restart gnome.  I've got gnubiff installed in a nonstandard location.  I posted my problem to the Support Requests tracker...